.entry-content a {
    color: var(--wp--preset--color--color-2);
}

.entry-content h2 {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 3vh;
    margin-bottom: 2vh;
    font-size: 1.75rem;
}

.entry-content h3 {
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 3vh;
    margin-bottom: 2vh;
    font-size: 1.5rem;
}